/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

/* Reset margins and padding */
* {
	margin: 0;
	padding: 0;
}

body {
	margin: 10px 0;
	font: normal small "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #404040;
}

#page_wrapper {
  margin-left: auto; 
  margin-right: auto;
  width: 98%;
  text-align: left;
  background: #FFFFFF;
}

h1, h2, h3 {
	color: #333333;
}

h2 {
}

h3 {
	font-size: 1em;
}

p, blockquote, ul, ol {
	margin-bottom: 1.5em;
	line-height: 1.65em;
	text-align: justify;
}

p {
}

blockquote {
	margin-left: 2em;
	margin-right: 2em;
	font-style: italic;
}

ul {
	margin-left: 3em;
}

ul li {
}

ol {
	margin-left: 3em;
}

ol li {
}

a {
	text-decoration: underline;
	/* color: RGB(217, 38, 33); */
	color: black;
}

a:hover {
	text-decoration: none;
	/* color: RGB(150, 0, 0); */
	color: RGB(217, 38, 33);
}

a:visited {
	text-decoration: underline;
	color: black;
}

a:visited:hover {
	text-decoration: underline;
	/* color: RGB(150, 0, 0); */
	color: RGB(217, 38, 33);
}

/*
img {
	border: none;
}
*/

img.left {
	float: left;
	margin: 5px 20px 0 0;
}

img.right {
	float: right;
	margin: 5px 0 0 20px;
}

/* Boxed Style */

.boxed {
}

.boxed .title {
	background: #3C74E6 url(images/grad_title_repeat.png) repeat-x;
	background-color: #9F1212;
}

.boxed .title h2 {
	/* background: #3C74E6 url(images/grad_title_repeat.png) repeat-x; */
	height: 28px;
	padding: 12px 0 0 20px;
	text-transform: uppercase;
	font-size: 1em;
	color: #FFFFFF;
}

.boxed .content {
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	/* border-top: 1px solid #FFFFFF; */
	background: url(images/box_grad.png) repeat-x;
}

#content-container
{
	background: url(images/box_grad.png) repeat-x;
	/* height: auto; /* Fix background-repeating bug in IE 6. */ */
	/* position: absolute; */ /* Fixes problem in IE 6 but not 7 */
	/* overflow: hidden; */ /* Fixes problem in IE 7 but not 6 */
	_height:0; min-height:0; /* IE hasLayout fix */
}

/* Breadcrumb */
.breadcrumb {
	padding: 5px 0 0 10px;
	height: 15px;
	/* background: url(images/box_grad_top.png) repeat-x bottom; */
}

/* Holly hack */
/* Hides from IE5-mac \*/
* html .pagetitle {height: 1%;}
/* End hide from IE5-mac */ 

/* Post */
.pagetitle {
	background: url(images/grad_title_repeat.png) repeat-x;
	font-size: 1em;
	/* Thanks to IE 6 we have to emulate the height value using
	   top and bottom padding. */
	/* padding: 12px 0 10px 20px; */
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: bold;
}
.pagetitle .pagetitle_inner {
	background: url(images/titlecorner2.png) no-repeat right top;
	padding: 12px 0 10px 20px;
	font-size: 1em;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: bold;
}

.post {
}

.post .title {
	background: #3C74E6 url(images/grad_title_repeat.png) repeat-x;
	background-color: #9F1212;
	font-size: 1em;
	text-transform: uppercase;
	color: #FFFFFF;
}
.post .title a{
	/* background: #3C74E6 url(images/grad_title_repeat.png) repeat-x; */
	/* background-color: #9F1212; */
	font-size: 1em;
	text-transform: uppercase;
	color: #FFFFFF;
}

.post .title span {
	display: block;
	height: 28px;
	padding: 12px 0 0 20px;
}

.post .date {
	margin-top: -25px;
	padding-bottom: 10px;
	padding-right: 20px;
	text-align: right;
	font-size: x-small;
	color: #FFFFFF;
}

.post .date .month {
}

.post .date .day {
}

.post .date .year {
}

.post .picture {
	float: right;
}
.post .meta  {
	margin: 0;
	padding: 0px 20px 40px 20px;
	line-height: normal;
	font-size: small;
}
.post .meta a {
	margin: 0;
	padding: 10px 20px 40px 20px;
	border-top: 1px dotted #CCCCCC;
	line-height: normal;
	font-size: small;
}
.post .story {
	padding: 10px;
	padding-top: 25px;
	margin: 0;
	/* border-top: 4px solid RGB(200, 0, 0); */
	/* background: url(images/box_grad.png) repeat-x; */
	/* background-color: #FFFFFF; */
}
.post .comment {
	background: #F7F6F5 url(images/comment.jpg) repeat-x;
}
.post .submitted {
	font-size: x-small;
}
.post .submitted a{
	color: #000;
}
.post .new {
	color: red;
}

#edit-preview
{
    display: none;
}

/* Commented out because not working in IE
 * Wayne - 2008-09-07
.story img
{
	padding: 5px;
	border: 1px solid grey;
}
*/

/* Header */
/* Wayne - custom fluid banner with rounded edges */
#header {
	height: 150px;
	margin: 0 auto;
	background: url(images/banner_filler.png) repeat-x;
}
#banner
{
	background: url(images/banner_middle.png) no-repeat top center;
	height: 150px;
}
#banner div.banner-left-edge
{
	float: left;
	width: 18px;
	height: 139px;
	background: url(images/banner_leftedge.png) no-repeat top left;
}
#banner div.banner-right-edge
{
	float: right;
	width: 18px;
	height: 139px;
	background: url(images/banner_rightedge.png) no-repeat top right;
}
/* End of custom banner */

/* Header > Logo */

#logo {
  float: left;
}

#sitename {
color:#ffffff;
height:92px;
margin:0 20px 10px;
text-align:left;
}

#sitename h1,#sitename h2 {
font-weight:400;
letter-spacing:-2px;
margin:0;
padding:0;
}

#sitename a {
	font-weight: normal;
	color: #FFFFFF;
}

#sitename h1 {
font-size:2.4em;
padding-top:20px;
}

#sitename h2 {
font-size:1.4em;
}


/* Header > Menu */

#menu {
 position: absolute;
 top: 127px;
 left: 349px;
 margin-bottom: 25px;
}

#menu ul {
	margin: 0;
}

#menu li {
	display: inline;
	float: left;
	list-style:none;
}

#menu a {
	display: block;
	width: 80px;
	height: 25px;
	margin-left: 2px;
	padding-top: 8px;
	background: url(images/img03.gif) no-repeat;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	font-size: 0.9em;
	color: #000000;
}

#menu a:hover {
	background-image: url(images/img04.gif);
}

#menu a.active {
	background-image: url(images/img05.gif);
}
#sidebar .blank_link
{
	color: black;
	display: block;
	padding-top: 0.3em;
	padding-right: 5px;
	padding-bottom: 0.3em;
	padding-left: 5px;
}

/* Content */
#mission{
	padding: 20px;
	margin-bottom: 10px;
	border: 1px solid blue;
	background: url(images/img07.gif) repeat-x;

}
#content {
	/* width: 920px; */
	margin: 0 auto;
	padding: 20px;
	background: url(images/img02.jpg) no-repeat;
	border-top: 1px solid #FFFFFF;
}

/* Content > Main */

#main {
	margin-left: 175px;
	padding-left: 5px;
}

td
{
	padding: 0.1em 0.5em;
}

/* Content > Main > Welcome */

#welcome {
}

/* Content > Main > Example */

#example {
}

/* Content > Sidebar */

#sidebar {
	float: left;
	width: 175px;
}

#sidebar .boxed .title h2 {
	background: url(images/titlecorner1.png) no-repeat;
}

#sidebar .boxed .title {
	/* background: #3C74E6 url(images/grad_title_repeat.png) repeat-x; */
}

/* Content > Sidebar > Login */

#login {
}

#login form {
}

#login fieldset {
	border: none;
}

#login legend {
	display: none;
}

#login label {
	display: block;
}

#login input {
	margin-bottom: 10px;
	padding: 2px 5px;
	font: normal small "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666666;
}

#inputtext1, #inputtext2 {
	width: 160px;
}

#inputsubmit1 {
	margin: 0;
	padding: 0;
}

/* Content > Sidebar > Updates*/
.taxonomy a {
color: #fff;
}
#updates {
}

#updates ul {
	margin: 0;
	list-style: none;
}

#updates h3 {
	font-size: .8em;
}

#updates p {
	line-height: normal;
	font-size: .8em;
}

#updates a {
	text-decoration: none;
}

/* Content > Sidebar2 */

#sidebar2 {
	float: right;
	/* position: absolute;
	top: 170px;
	right: 10px; */
	width: 160px;
	/* padding-left: 10px; */
	margin-left: 1px;
}

#sidebar2 .boxed .title h2 {
	background: url(images/titlecorner2.png) no-repeat right top;
}

/* Content > Sidebar2 > Sponsors */

#sponsors {
}

#sponsors ul {
	margin-left: 0;
	padding-left: 0;
	list-style: inside;
}

/* Content > Sidebar2 > ad120x600 */

#ad120x600 {
	text-align: center;
}

/* Footer */

#footer {
	clear: both;
	/* width: 960px; */
	height: 20px;
	margin: 0 auto;
	padding: 20px 0;
	background-color: #FFF;
}

#footer p {
	margin: 0;
	text-align: center;
	line-height: normal;
}

#footer a {
	text-decoration: underline;
	color: #666666;
}

#footer a:hover {
	text-decoration: none;
}

/* Footer > Legal */

#legal {
	font-size: x-small;
}

/* Footer > Links */

#links {
}
/**********Display Icons *******************/
li.comment_comments a {
  padding-left: 20px;
  background:url(icons/comment.png)  no-repeat 0 2px;
}
li.comment_add a {
  background: url(icons/comment_add.png) no-repeat 0 1px;
  padding-left: 18px;
}

li.node_read_more a {
  background: url(icons/readmore.png) no-repeat 0 2px;
  padding-left: 18px;
}

li.upload_attachments a {
  background: url(icons/mini-attachment.png) no-repeat 0 2px;
  padding-left: 15px;
}

li.comment_delete a {
  background: url(icons/comment_delete.png) no-repeat 0 0;
  padding-left: 15px;
}

li.comment_edit a {
  background: url(icons/comment_edit.png) no-repeat 0 0;
  padding-left: 18px;
}

li.comment_reply a {
  background: url(icons/comment_add.png) no-repeat 0 0;
  padding-left: 18px;
}
#block-user-2 ul li, #block-user-3 ul li {
  list-style-type:none;
  list-style-image: none;
  margin-left: -5px;
  padding-left: 18px;
  background-image: url(icons/mini-user-light-blue.png);
  background-repeat: no-repeat;
  background-position: 0 3px;
}
.status {
	background: url(icons/icon-info.png) no-repeat;
	padding: 5px;  
	padding-left: 72px;
	background-color: green;
	color: white;
}
.taxonomy li.first {
  background: url(icons/tag_red.png) no-repeat 0 2px;
  padding-left: 15px !important;
}
.error {
  border-color: red;
    border: 2px solid #E1471D;
  background: #FCD295 url(icons/icon-alert.png) no-repeat;
    padding-left: 42px;

}

/*
** Module specific styles
*/
#aggregator .feed-source {
  background-color: #eee;
  border: 1px solid #ccc;
  padding: 1em;
  margin: 1em 0 1em 0;

}
#aggregator .news-item .categories, #aggregator .source, #aggregator .age {
  color: #999;
  font-style: italic;
  font-size: 0.9em;
}
#aggregator .title {
  margin-bottom: 0.5em;
  text-decoration: underline;
  font-size: 1.4em;
}

#aggregator h3 {
  margin-top: 1em;
    text-decoration: underline;

}
#forum table {
  width: 96%;
  /* border: 1px solid #111; */
  font-size: 1.1em;
}
#forum td {
  padding: 0.5em 0.5em 0.5em 0.5em;
  border:1px solid #e6f3f2;

}
#forum td.forum, #forum td.posts {
  /* background-color: #edfafe; */
  background: #edfafe url("images/forum.jpg") repeat-x 0% 0%
}
#forum td.topics, #forum td.last-reply {
  /* background-color: #e6f3f2; */
  background-color: #EBECE4;
}
#forum td.container {
  background: #fff url("images/forum_cont.gif") center left no-repeat;
  padding-left: 35px;
  padding-top: 6 px;
  padding-bottom: 6 px;
  border-bottom: thin solid black;
  

}
#forum td.container a {
  color: #555;
}
#forum td.statistics, #forum td.settings, #forum td.pager {
  height: 1.5em;
  border: 1px solid blue;
}
#forum td .name {
  color: #96c;
}
#forum td .links {
  padding-top: 0.7em;
  font-size: 0.9em;
}

/* poll styles */

.poll .bar {
  height: 16px;
  background-color: #D4E2F2;
}

.poll .bar .foreground {
  background: url(images/bg-poll.gif) repeat-x;
  height: 16px;
  clear: none;
  float: left;
}

.poll .vote-form {
  text-align: center;
}

.poll .vote-form .choices {
  padding-left: 5%;
  text-align: left;
  display: block;
}
/*** End of file ***/